New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Conda install failing on OS X #2138

Closed
durack1 opened this Issue Nov 1, 2016 · 13 comments

Comments

Projects
None yet
2 participants
@durack1
Member

durack1 commented Nov 1, 2016

The command conda create -n uvcdat261 -c uvcdat uvcdat is currently failing on OS X 10.11.6, see ContinuumIO/anaconda-issues#1209

@doutriaux1

This comment has been minimized.

Member

doutriaux1 commented Nov 1, 2016

hum... works for me...
my conda version is:

conda 4.2.11
@doutriaux1

This comment has been minimized.

Member

doutriaux1 commented Nov 1, 2016

@durack1 can you please try to update your conda and let me know.

Thanks

@durack1

This comment has been minimized.

Member

durack1 commented Nov 1, 2016

@doutriaux1 can you confirm the conda command line for the latest official, and the latest nightly (including cd77 for both please)

@durack1

This comment has been minimized.

Member

durack1 commented Nov 1, 2016

@doutriaux1 it seems that 2.6.1 is not currently available in the main channel for linux, it's only there for OS X: https://anaconda.org/uvcdat/uvcdat/files

@doutriaux1

This comment has been minimized.

Member

doutriaux1 commented Nov 1, 2016

@durack1 in the process of updating nightlies to newer version, so let's wait on this. In the mean time and for future reference it's all at:
https://github.com/UV-CDAT/uvcdat/wiki/install
and
https://github.com/UV-CDAT/uvcdat/wiki/Obtain-UV-CDAT-nightly-packages

@doutriaux1

This comment has been minimized.

Member

doutriaux1 commented Nov 1, 2016

I believe 2.6.1 simply has better conda dependencies on mac, no actual code difference from 2.6

@durack1

This comment has been minimized.

Member

durack1 commented Nov 1, 2016

@doutriaux1 @chaosphere2112 it would be great to keep these versions in sync, regardless of the platform the files page looks a little linux lonely..
uvcdat-no261linux

@doutriaux1 doutriaux1 closed this Nov 1, 2016

@doutriaux1

This comment has been minimized.

Member

doutriaux1 commented Nov 2, 2016

i can confirm lats cd77 ezget will not be part of uvcdat they are PCMDI specific really.

@durack1

This comment has been minimized.

Member

durack1 commented Nov 2, 2016

@doutriaux1 will these continue to be supported going forward? And in the UV-CDAT channel right?

@doutriaux1

This comment has been minimized.

Member

doutriaux1 commented Nov 2, 2016

yes they will, just not distributed as part of uvcdat

@durack1

This comment has been minimized.

Member

durack1 commented Nov 3, 2016

@doutriaux1 @mattben can this be documented on the wiki if possible - just so we don't lose this information buried in closed issues or emails.. An "Additional AIMS software" page or similar would certainly be useful..

@doutriaux1

This comment has been minimized.

Member

doutriaux1 commented Nov 3, 2016

I think it's the kind of thing that should go on askbot.

@durack1

This comment has been minimized.

Member

durack1 commented Nov 3, 2016

@doutriaux1 I'm completely unfamiliar with the askbot service.. The wiki would be more natural to me..

@doutriaux1 doutriaux1 added the Bug label May 8, 2017

@doutriaux1 doutriaux1 added this to the 2.10 milestone May 8, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment